Bug 388801 - dangling symlink
dangling symlink
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: jakarta-commons-dbcp (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-17 15:55 EST by Florian La Roche
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-22 17:36:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-11-17 15:55:11 EST
Description of problem:

jakarta-commons-dbcp has dangling symlink from
/usr/share/java/hibernate_jdbc_cache.jar to /etc/alternatives/hibernate_jdbc_cache

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.